<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.gui.module.alertevents">
    <module_version install_time="1699882798039" last="true" origin="installer" specification_version="8.0.0">
        <file crc="3298123306" name="config/Modules/rs-co-ast-aspen-gui-module-alertevents.xml"/>
        <file crc="3115414834" name="modules/ext/rs.co.ast.aspen-gui-module-alertevents/com-googlecode-json-simple/json-simple.jar"/>
        <file crc="192495052" name="modules/ext/rs.co.ast.aspen-gui-module-alertevents/com-h2database/h2.jar"/>
        <file crc="3330418822" name="modules/ext/rs.co.ast.aspen-gui-module-alertevents/javax-help/javahelp.jar"/>
        <file crc="3480621823" name="modules/ext/rs.co.ast.aspen-gui-module-alertevents/junit/junit.jar"/>
        <file crc="1251704061" name="modules/ext/rs.co.ast.aspen-gui-module-alertevents/org-hamcrest/hamcrest-core.jar"/>
        <file crc="982356486" name="modules/ext/rs.co.ast.aspen-gui-module-alertevents/rs-co-ast/ast-chart.jar"/>
        <file crc="384850664" name="modules/rs-co-ast-aspen-gui-module-alertevents.jar"/>
    </module_version>
</module>
